<info>
   <version major="12" minor="0" edition="2" build="3" state="stable"/>
   <dependencies>
            <object name="codeman#Copyright">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="vs_redistributable#redist_14_40_33810_0">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="vs_redistributable#redistributable">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#WindowsBase">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Data">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#dotnet">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Xml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Xml.Linq">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Xaml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Windows.Forms">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#PresentationCore">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#PresentationFramework">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#PresentationFramework.Aero">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#wpf">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="atomicOp#atomicOp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#windowsplatformsdk">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#windowsplatformsdk">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#comctl32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#comctl32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#RpcRT4">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#RpcRT4">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#SetupAPI">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#SetupAPI">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniuni#miniuni">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="mimeutil#mimeutil">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="winutil#stringformat">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="tinyxml-2.6.2-buildable#tinyxml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="tinyxml#tinyxml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#winmm">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#winmm">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#shlwapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#shlwapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#version">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#version">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#htmlhelp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#htmlhelp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#Iphlpapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Iphlpapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_imaging">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#PortableDeviceGuids">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#PortableDeviceGuids">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_imaging_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_net">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#Ws2_32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Ws2_32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#wininet">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#wininet">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#Dnsapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Dnsapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_net_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_media">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#mmdevapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#mmdevapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#mediafoundation">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#mediafoundation">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#propsys">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#propsys">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#kernel32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#kernel32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_media_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="imagetools#imgresize">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_gui">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_gui_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#wmvcore">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#wmvcore">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="wmdevicemanagersdk#mssachlp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_filesystem_wmd_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_archive">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="zlib-1.2.11#zlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="zlib#zlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="minizip-1.2#miniunz">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="minizip#miniunz">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="minizip-1.2#minizip">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="minizip#minizip">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_archive_zip">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="crashhandler#crashhandler">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="crashhandler#crashhandler_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_shared">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="dotnet#System.Drawing">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#Peru.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="decmpa#hip">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="decmpa#frame">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="decmpa#mpegAudioFrame">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="decmpa#decmpa_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="burningstudio#udf">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="chunkFile#chunkFile">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="pcre-8.12#pcre">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="pcre#pcre">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="regex#regex_pcre">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="regex#regex">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="burningstudio#acdwData">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="burningstudio#bsurl">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="burningstudio#driverdb">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="audiotools#audiotools">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="decmpa#decmpa">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2#amf2">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="burningstudio#acdwAudio">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="concurrent#concurrent">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsddk#windowsddk">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#wbemuuid">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#wbemuuid">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#ole32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#ole32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ash_spti#ash_spti">
                    <version major="4" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="burningstudio#bs">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="burningstudio#ecc">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="burningstudio#cwtools">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_os">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="aut#tracking">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="burningstudio#acdwDrivers">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="burningstudio#acdwVideo">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="imagetools#imgconvertlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2#amf2_common">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="burningstudio#acdwProjects">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="burningstudio#acdwSerializers">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="burningstudio#acdw_static">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="xstring#xstring">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="openssl-1.0.2o#libeay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="openssl#libeay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniCrypt#miniCrypt">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="licutil#licutil">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="discforge_anvil#adav2">
                    <version major="2" minor="9" edition="0" build="0" state="stable"/>
            </object>
            <object name="Adav#Adav2.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="langid#langid2_static">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="langid#langid2">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="LangID#LangID2.Interop">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="dotnet#sysglobl">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="langid#langid">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="chunkFile#chunkFile_types">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ash_lang#ash_lang_static">
                    <version major="1" minor="0" edition="0" build="2" state="stable"/>
            </object>
            <object name="ash_lang#ash_lang_manager">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="latex#latex">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="latex#Using_the_AshLang2_API">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ash_lang#ash_lang2">
                    <version major="2" minor="0" edition="0" build="3" state="stable"/>
            </object>
            <object name="ash_lang#Ash_Lang2.Interop">
                    <version major="2" minor="0" edition="0" build="2" state="stable"/>
            </object>
            <object name="countlySDK-0.3.2#countlySDK">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="countlySDK#countlySDK">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="appAnalytics#analytics">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="appAnalytics#analytics_shared">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="AppAnalytics#AppAnalytics.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="MusicStudio#MusicStudio.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="fftreal#fftreallib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="audiotools#aud_utils">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="aubio-0.4.5-src-ashampoo#aubio-include">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="aubio-0.4.5-src-ashampoo#aubio_ash-045">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="aubio-0.4.5-src-ashampoo#aubio">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="aubio#aubio">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="aubio#aubiolib">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="aubio#analysis">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="soundtouch_1.9.2#soundtouchdll_functions">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="soundtouch#soundtouchdll_functions">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="soundtouch#soundtouch_handler">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="soundtouch#soundtouch_effects">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="soundtouch_1.9.2#soundtouchdll">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="soundtouch#soundtouchdll">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="discforge_anvil#adavpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="CancelAutoplay#SafeComModuleLib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="winutil#winutil">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="CancelAutoplay#CancelAutoplay2_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="CancelAutoplay#CancelAutoplay2">
                    <version major="2" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="CancelAutoplay#CancelAutoplay2lib">
                    <version major="2" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="ffmpeg-3.4.2-all#ffmpeg-include">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-3.4.2-all#avcodec-57">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-3.4.2-all#avformat-57">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-3.4.2-all#avutil-55">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-3.4.2-all#swscale-4">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-3.4.2-all#swresample-2">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-3.4.2-all#avfilter-6">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-3.4.2-all#ffmpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-all#ffmpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2#amf2_effectxml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniCrypt#minicrypt_hashlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_mediainfo#amf2_mediainfo_common">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="mediainfo-21.03#mediainfo">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="mediainfo#mediainfo">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_mediainfo#amf2_mediainfo_loader_mediainfo">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_mediainfo#amf2_mediainfo_loader_ffmpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2#amf2_themexml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="audiotools#audiotoolshandler">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="audiotools#aud_effects">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="amf2#amf2_audio">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_gui_os">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="freeimage-3.17.0-x64#freeimage-3.17.0">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="freeimage#freeimage">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="freeimage#ash_freeimage">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="libjpeg-8c#libjpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libjpeg#libjpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libmng-1.0.10#libmng">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libmng#libmng">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_gui_format_mng">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="subtitle#subtitle">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="subtitle#subtitle_srt">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="dxsdk#d3dcompiler_43">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dxsdk#d3dx9_43">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="irrlicht-1.8#irrlicht">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="irrlicht#irrlicht">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dxsdk#d3d9">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2#amf2_video">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libsodium-1.0.16#libsodium">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libsodium#libsodium">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ziplock#libziplock">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#html">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#javascript_engine">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#WebBrowser">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#unicows">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#unicows">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#urlmon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#urlmon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#WebBrowser_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="plughub#plughub">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="jsoncpp-1.8.4-buildable#jsoncpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="jsoncpp#jsoncpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_crashhandler">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2#amf2_slave">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_api">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="taglib-1.13#taglib-1.13">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="taglib#taglib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_taglib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_id3tag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_rifftag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_oggtag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_flactag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_wmatag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_opustag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_mp4tag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag_apetag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="filetag#filetag">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-all#ffmpeg-include">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ffmpeg-shared-mp3#ffmpeg-shared-mp3-include">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2#amf2_samplerateconverter">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_adav_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_adav">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libogg-1.3.3#libogg_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libogg#libogg_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libflac-1.3.1#libflac_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libflac#libflac_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_flac_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_flac">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libvorbis-1.3.6#libvorbis_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libvorbis#libvorbis_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libvorbis-1.3.6#libvorbisfile_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libvorbis#libvorbisfile_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_vorbis_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_vorbis">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_wmf_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_wmf">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#msacm32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#msacm32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_wav_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_wav">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="opus-1.2.1#opus">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="opus#opus">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_opus_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_opus">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2#amf2_dxinfowriter">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="DirectShowBaseClasses#DirectShowBaseClasses">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="directxsdk#quartz">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="directxsdk#dxguid">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#amstrmid">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#amstrmid">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_dsgraph">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_x264_metadata">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_ffmpeg_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_ffmpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ape-433#ape">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ape#ape">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_ape_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_plugins#amf2_ape">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#Winhttp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#winhttp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="web#httpclient">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_pcvark">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ashreg#ashreg">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="miniCrypt#minicrypt_cipher">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Web.Extensions">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="SetupDownloader#SetupDownloader">
                    <version major="3" minor="0" edition="2" build="107" state="stable"/>
            </object>
            <object name="bacon#bacon_ashinet">
                    <version major="3" minor="0" edition="3" build="0" state="stable"/>
            </object>
            <object name="peru#peru_gui_format_jpg">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="bacon#bacon_ashinet_gui">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_ashinet_shared">
                    <version major="3" minor="0" edition="3" build="82" state="stable"/>
            </object>
            <object name="bacon#ash_manager2">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="covereditor#defines">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="licenseutil#licenseutil">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="expat-2.2.5#libexpat">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="expat#libexpat">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="png#png">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="png#png">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="scintilla_3_7_2_win_buildable#scintilla">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="scintilla#scintilla">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="wxwidgets_3_1_2_patched#wxwidgets">
                    <version major="3" minor="1" edition="2" build="0" state=""/>
            </object>
            <object name="wxwidgets#wxwidgets">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="lightscribe#lightscribe_dynamic">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="wxutil#wxutil">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="rapidfuzz-cpp#rapidfuzz-cpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libcurl-7.60.0#libcurl">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libcurl#libcurl">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="curl#curlpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="curl#curlpp_http">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="cdinfo#cdinfo">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_net_os">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="tinytemplatematrix#tinytemplatematrix">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#gdiplus">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#gdiplus">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="playlist#cuesheet">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="playlist#playlist">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="common#formbuilder_common">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="common#common_base">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="common#common_modalframe_wx_modalframe">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="common#common_dialog_wx_webbrowser">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_common">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_lang">
                    <version major="1" minor="0" edition="0" build="106" state=""/>
            </object>
            <object name="portal#portal_discogs">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="simpleiecontrol#siec2">
                    <version major="2" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="openssl-1.0.2o#ssleay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="openssl#ssleay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="liboauth-0.9.4-x64-buildable#liboauth">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="liboauth#liboauth">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="OAuth#OAuth">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="curl#curl">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_box">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_ashformpost">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="python-3.7.4#defines">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="python-3.7.4#python">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="python#python_37">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_python">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_static">
                    <version major="1" minor="0" edition="0" build="3" state="stable"/>
            </object>
            <object name="covereditor#covereditorbase">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="nanosvg_2019_08#nanosvg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="nanosvg#nanosvg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_gui_format_svg">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="wxutil#wxjng">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="graphics#graphics_base">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="coolsb#coolsb">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="common#common_skin">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="graphics#graphics">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="graphics#defines">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="graphics#graphics_animation">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="graphics#graphics_skin">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="common#common_dialog_wx_statusframe">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="common#defines">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_filesystem_smart">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_filesystem_smart_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="common#common_components_wx">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="graphics#components">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="covereditor#covereditor2">
                    <version major="2" minor="1" edition="0" build="0" state="stable"/>
            </object>
            <object name="covereditor#musicstudio11">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="graphics#graphics_musicstudio10">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="covereditor#covereditor_musicstudio4_themes">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="coversearcher#coversearcher_resources">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="coversearcher#coversearcher_providers">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.22000.0#mapi32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#mapi32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="coversearcher#coversearcher">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="coversearcher#coversearcherlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="coversearcher#musicstudio10">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="musicstudio#musicstudio12_shared">
                    <version major="12" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="BlendSDK-4.0#System.Windows.Interactivity">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="BlendSDK#System.Windows.Interactivity">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Management">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ash_inet#Ash_Inet2.Interop">
                    <version major="2" minor="1" edition="1" build="311" state="stable"/>
            </object>
            <object name="Common#Common">
                    <version major="1" minor="0" edition="0" build="9" state="unstable"/>
            </object>
            <object name="portal#portal">
                    <version major="1" minor="0" edition="0" build="3" state="stable"/>
            </object>
            <object name="Portal#Portal.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="cdinfo#cdinfo_shared">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="CdInfo#CdInfo.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="amf2_mediainfo#amf2_mediainfo">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="Amf2_Mediainfo#Amf2_Mediainfo.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="covereditor#musicstudio10">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="playlist#playlist_shared">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="Playlist#Playlist.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="playlist#cuesheet_shared">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="Playlist#CueSheet.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#skins_musicstudio10">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
   </dependencies>
</info>
